/*body*/
body {
margin: 30px 150px 30px 180px;}
.text {font: 12px Arial; color: #666}
.text_country {font: 12px Arial; color: #999}
.text_scorer {font: bold 12px Arial; color: #666666}
.text_rsssf {font: 12px Arial;  color: #E44023}
.text_1team {font: 12px Arial;  color: #009900}
.text_table_country {font: 11px Arial;  color: #999999}
.text_table {font: 11px Arial;  color: #666666}
.litle {FONT: 9px Geneva, Arial, Helvetica, sans-serif;  COLOR: #666666}

#menu_line {
 width:990;
 align:left;
 padding: 5px 0px 8px 0px;
 
 }
h1 {font-family: bicubik;}
h3 {font-family: bicubik;}
@font-face {
    font-family: bicubik;
    src: url(/content/themes/bicubik_central_europe.eot);
    src: url(/content/themes/bicubik_central_europe.eot?#iefix) format('embedded-opentype'),
         url(/content/themes/bicubik_central_europe.woff) format('woff'),
         url(/content/themes/bicubik_central_europe.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}


#m_shedule {
 width:990;
 margin: 5px 0px 5px 0px;  
 padding: 0;
 font: 12px Arial;
 text-align: left;   
 color: #667;   
 }
#m_shedule .hattrick {color: red}
#m_shedule .double {color: #0066FF}
#m_shedule .owngoal {color: green}
#m_shedule .a-hattrick {color: red}
#m_shedule .a-double {color: #0066FF}
#m_shedule .a-owngoal {color: green}
#m_shedule .a-city {color: #999}
#m_shedule a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#m_shedule a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 }
 .c-place {width:15%}
 .c-match {width:27%}
#tabletext {
 width: 990; 
 margin: 0px 0px 10px 0px; 
 font: 12px Arial; color: #666666}

#tabletext a {
 font: bold 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#tabletext a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 }
 
 #table {
 width:980;
 margin: 10px 0px 10px 7px; 
 padding: 0;
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-align: left;   
 color: #666;   
 }
#table a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#table a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 }
 
 #matchname {
 font: bold 16px Geneva, Arial, Helvetica, sans-serif; 
 padding: 5;
 text-align: center;   
 color: #666;   
 
  }
 
 
#main {
	width:990;
	margin: 0px 0px 7px 4px;
	padding: 0;
	text-align: left;
	color: #666;
	
 }
#main a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#main a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 }
 
#m_stadium {
 width:100%;
 margin: 2px 0px 2px 0px; 
 padding: 0;
 font: 12px Arial;
 text-align: left;   
 color: #666;   
 }
#m_stadium a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#m_stadium a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 } 

#table_1 {
 width:400px;
 margin: 20px 145px 20px 145px; 
 padding: 0;
 font: 12px Arial;
 text-align: left;   
 color: #666;   
 }
#table_1 a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#table_1 a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 } 
 
#table_2 {
 width:99%;
 margin: 20px 0px 20px 0px; 
 padding: 0;
 font: 12px Arial;
 text-align: left;   
 color: #666;   
 }
#table_2 a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#table_2 a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 } 
 
#t_map {
 width:98%;
 margin: 5px 0px 5px 0px;   
 border:0;
 padding: 0;
 font: 11px Arial;
 text-align: left;   
 color: #666; 
 }
#t_map a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#t_map a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 } 
#t_teamlist {
 width:100%;
 margin: 2px 1px 2px 1px; 
 padding: 0;
 font: 12px Arial;
 text-align: left;   
 color: #666;   
 }
#t_teamlist a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#t_teamlist a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 } 
 
h2 {
 width:990;
 margin: 7px 0px 7px 25px;
 font: bold 13px Arial;
 text-align: left;
 color: #666;
 text-shadow: 1px -1px 1px rgba(0,0,0,0.3);
 }
/*footer*/
#header {
 width:990;
 clear: both;
 margin: 0; padding: 0;
 font: bold 11px Geneva, Arial, Helvetica, sans-serif;
 text-align: left;   
 }
 #header-content {         
 border-top: 1px solid #EAEAEA;
 margin: 0 auto;
 padding: 3px 15px 3px 15px;
 color: #666;     
 }
 #header-content a {
 text-decoration: none;
 color: #000;     
 }
 #header-content a:hover {
 text-decoration: underline;
 color: #666;
 }
#header_mbar {
	clear: both;
	margin: 0;
	padding: 0;
	font: bold 11px Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
 }
#header_mbar-content {        
 margin: 0 auto;
 padding: 12px 10px 18px 10px;
 color: #666;     
 }
 #header_mbar-content a {
 text-decoration: none;
 color: #000;     
 }
 #header_mbar-content a:hover {
 text-decoration: underline;
 color: #666;
 }

 #logo {
 position:relative;
 top: 0px;
 left: 30px;
 float:left;
 width: 230px;
 
 }
 
 #adv {
position:relative;
top: 0px;
left: 150px;
 width: 468px;
 
 }
 
/*header*/
#footer {
position:relative;
 margin: 20px 0px 0px 0px;
 width:990;
 clear: both;
 margin: 0; padding: 0;
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-align: left;   
 }
#footer-content {         
 border-top: 1px solid #EAEAEA;        
 border-bottom: 1px solid #EAEAEA;
 margin: 0 auto;
 padding: 3px 5px 3px 5px;
 color: #666;
 text-align:justify;     
 }
 #footer-content a {
 font: bold;
 text-decoration: none;
 color: #000;     
 }
 #footer-content a:hover {
 text-decoration: underline;
 color: #666;
 }
 
/*tourn_name*/
#tourn_name {
 width:990px;
margin: 60px 0px 0px 0px;
 }
 /*counter*/
#count {
position:relative;
margin: 10px 0px 0px 0px;
 width: 990;  
 }
 
 /*author*/
#author {
position:relative;
top: 10px;  
 width: 990;  
 clear: both;
 margin: 0; padding: 10;
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-align: center;  
 color: #666;  
 }


/*chapter bordered and background &h1*/
#chapter {
	width:990px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	background-color: #E9E9E9;
    text-align: left;
	font: bold 15px Arial;
	text-shadow: 1px -1px 1px rgba(0,0,0,0.3);
    color: #666;
    margin: 20px 0px 0px 0px;
    spacing: 0;
    padding : 6;
 }

#matchlist {
 margin: 20px 0px 0px 0px; 
 padding: 0;
 font: 11.5px Arial;
 text-align: left;   
 color: #666;   
 }
 #matchlist-content {
 margin: auto;
 }
#matchlist-content .hattrick {color: red}
#matchlist-content .double {color: blue}
#matchlist-content .owngoal {color: green}
 #matchlist-content a {
 text-decoration: underline;
 color: #000;     
 }
 #matchlist-content a:hover {
 text-decoration: none;
 font: bold;
 background-color: #F8F8F8;
 color: #666;
 }
 #matchlist-content ul {
 list-style: none;
 margin: 0; padding: 0;
 }
 #matchlist-content .col {
 width: 43%;
 padding: 0;            
 }
 #matchlist-content .col2 {
 width: 6%;
 padding: 0;    
 }
 #matchlist-content .col3 {
 width: 51%;
 padding: 0;    
 }
 .float-left  { float: left; }
 .float-right { float: right; }
 .align-left  { text-align: left; }
 .align-right { text-align: right; }

/*adv-block below header*/
#advblock {
	position:relative;
	width:990px;
    margin: 40px 0px 0px 0px;
    spacing: 0;
    padding : 0;
 }


/* menu2 */
ul.css-menu-2 {
 list-style: none;
 border-bottom: 1px #000 solid;
 padding-bottom: 6px
 }

 ul.css-menu-2 li {
 display: inline;
 margin-right: 1px
 }

 ul.css-menu-2 li a {
 color: #666;
 text-decoration: none;
 background: #F8F8F8;
 border: 1px #000 solid;
 border-bottom: none;
 padding: 2px 8px 6px 8px
 }

 ul.css-menu-2 li a:hover {
 padding: 4px 14px 6px 14px
 }

 ul.css-menu-2 li a.selected {
 color: #000;
 background: #ffffff;
 border: 1px #000 solid;
 border-bottom: 1px #ffffff solid;
 padding: 4px 14px 6px 14px
 }
 
 /* table photo box */
#photo {border:1px solid #CCCCCC; background-color: #EFEFEF; FONT: 12px Geneva, Arial, Helvetica, sans-serif; color: gray;
margin: 1px 2px 1px 2px; }
.tdphoto {align: center; }
.tdphoto1 {text-align: left; border:1px solid #CCCCCC; background-color: white; }

 
/* table championship */
#chartable {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px; color:#666; text-align: center; width:600; border:1px solid #aaa;
 margin: 4px 0px 4px 40px; }
.ctltop {background-color: #333333; text-align:center; font: bold; color:white}
.ctline {text-align:center; background-color:#F4F4F4}
.ctline2 {text-align:center; background-color: #E6E6E6}
.cttdteam {text-align:left; padding: 0px 0px 0px 7px;}
.ctcoln {width:7%}
.ctcolg {width:7%}
.ctcolw {width:7%}
.ctcold {width:7%}
.ctcoll {width:7%}
.ctcolp {width:7%}
.ctcolb {width:12%}
.ctcolt {width:46%}
.ctcolt2 {width:39%}

/* table people*/
#chartablep {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px; color:#666; text-align: center; width:630; border:1px solid #aaa;
 margin: 4px 0px 4px 15px; }
.ctltop {background-color: #333333; text-align:center; font: bold; color:white}
.ctline {text-align:center; background-color:#F4F4F4}
.ctline2 {text-align:center; background-color: #E6E6E6}
.cttdteam {text-align:left; padding: 0px 0px 0px 7px;}
.ctcoln {width:5%}
.ctcolpr {width:23%}
.ctcolg {width:5%}
.ctcolw {width:5%}
.ctcold {width:5%}
.ctcoll {width:5%}
.ctcolp {width:5%}
.ctcolb {width:10%}
.ctcolt {width:37%}
.ctcolpc {width:10%}


/* table group */
#grtable {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px; color:#666; text-align: center; width:670; border:1px solid #aaa;
 margin: 4px 0px 4px 20px; }
.grltop {background-color: #333333; text-align:center; font: bold; color:white}
.grline {text-align:center; background-color:#F4F4F4}
.grline2 {text-align:center; background-color: #E6E6E6}
.grtdteam {text-align:left; padding: 0px 0px 0px 7px;}
.grx {background-color: #333333; text-align:center; font: bold; color:white}
.grcoln {width:3% }
.grcolw {width:5%}
.grcold {width:5%}
.grcoll {width:5%}
.grcolp {width:5%}
.grcolb {width:8%}
.grcolr {width:6%}
.grcolr9 {width:4%}
.grcolt {width:33%}
.grcolt2 {width:30%}
.grcoltpr6 {width:21%}

/* shakhmatka */
#grtable2 {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px; color:#666; text-align: center; border:1px solid #aaa;
 margin: 4px 0px 4px 0px; }
.grltop {background-color: #333333; text-align:center; font: bold; color:white}
.grline {text-align:center; background-color:#F4F4F4}
.grline2 {text-align:center; background-color: #E6E6E6}
.grtdteam {text-align:left; padding: 0px 0px 0px 3px;}
.grx {background-color: #333333; text-align:center; font: bold; color:white}
.grcoln30 {width:30}
.grcolt180 {width:180}
.grcolt200 {width:200}
.grcolr20 {width:30}
.grcolb50 {width:50}
.grcolp30 {width:30}
#grtable2 .rtdk {color: red}
#grtable2 .rtdk2 {color: #0066FF}
#grtable2 .rtdk3 {color: green}
#grtable2 a {
 font: 12px Geneva, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;     
 }
#grtable2 a:hover {
 text-decoration: underline;
 background-color: #F8F8F8;
 color: #666;
 }


/* play-off table */

.tdpostad {text-align: center;FONT: bold 10px Verdana, Arial, sans-serif;color: black; background-color:#BFFFFF}
.tdpowinl {text-align: left;FONT: bold 10px Verdana, Arial, sans-serif;color: white; background-color:#000000}
.tdpowinc {text-align: center;FONT: bold 10px Verdana, Arial, sans-serif;color: white; background-color:#000000}
.tdpolosl {text-align: left;FONT: bold 10px Verdana, Arial, sans-serif;color: black; background-color:#CCCCCC}
.tdpolosc {text-align: center;FONT: bold 10px Verdana, Arial, sans-serif;color: black; background-color:#CCCCCC}

/* tables *
table.tablesorter {font-family:arial;background-color: #CDCDCD;	margin:10px 0pt 15px;font-size: 10pt;width: 100%;text-align: center;}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {background-color: #e6EEEE; border: 1px solid #FFF; font-size: 10pt;padding: 4px;}
table.tablesorter thead tr .header {background-image: url(bg.gif);background-repeat: no-repeat;background-position: center right;cursor: pointer;}
table.tablesorter tbody td {color: #3D3D3D;	padding: 4px;	background-color: #FFF;	vertical-align: top;}
table.tablesorter tbody tr.odd td {background-color:#F0F0F6;}
table.tablesorter thead tr .headerSortUp {background-image: styles/images/asc.gif;}
table.tablesorter thead tr .headerSortDown {background-image: styles/images/desc.gif;}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #8dbdd8;}




























/* table text */
#tabletext {width: 100%;FONT: 12px Arial;COLOR: #666666}

 padding : 0;
 spacing: 0;
 margin:auto
 padding: 3px 5px 3px 5px;
 text-shadow: 1px -1px 1px rgba(0,0,0,0.3);


.headline3 {FONT: 12px Geneva, Arial, Helvetica, sans-serif; COLOR: #000000; }
.litle2 {FONT: 10px Geneva, Arial, Helvetica, sans-serif; COLOR: #000000}
/* table text *
A {FONT-WEIGHT: }
A:link {color: #990000; text-decoration:none}
A:active {color: #990000; text-decoration:none}
A:visited {color: #990000; text-decoration:none}
A:hover {text-decoration: none; color: black; background-color: none}
.team {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: white}	
.gold {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: ddba00}	
.team2 {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: black}	
.team3 {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: red}
.team4 {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: #FFCC00}		
.headline2 {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; COLOR: #999966}
.headline4 {FONT: 11px Geneva, Arial, Helvetica, sans-serif; COLOR: #000000}
.name {FONT: 12px Geneva, Arial, Helvetica, sans-serif; COLOR: #0066FF}
.prim {FONT: 12px Geneva, Arial, Helvetica, sans-serif; COLOR: green}
.author {FONT: 12px Geneva, Arial, Helvetica, sans-serif; COLOR: #CC0000}
.hat-trik {FONT: bold 10px Verdana, Arial, sans-serif; color: #ED4021}
.litle {FONT: 9px Geneva, Arial, Helvetica, sans-serif;  COLOR: #666666}
.litlewhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: bold 10px; color: white}


.litle-r {FONT: 10px Geneva, Arial, Helvetica, sans-serif; COLOR: red}
.litle-b {FONT: 10px Geneva, Arial, Helvetica, sans-serif; COLOR: blue}
.own_goal {FONT: 10px Geneva, Arial, Helvetica, sans-serif; COLOR: green}
.red {FONT: bold 10px Verdana, Arial, sans-serif; color: red}
.green {FONT: bold 10px Verdana, Arial, sans-serif; color: green}
.blue {FONT: bold 10px Verdana, Arial, sans-serif; color: blue}
.yellow {FONT: bold 10px Verdana, Arial, sans-serif; color: yellow}
.white {FONT: bold 10px Verdana, Arial, sans-serif; color: white}
.year_menu {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: white}
.team_win {FONT: bold 10px Verdana, Arial, sans-serif; color: white}
.team_lose {FONT: bold 10px Verdana, Arial, sans-serif; color: black}
.yellow2 {FONT: bold 10px Verdana, Arial, sans-serif; color: #FFCC00}

.opp {FONT: 20px Arial;  COLOR: #666666}
.text {FONT: 12px Arial;  COLOR: #666666}
.st_goal {FONT: bold 12px Arial;  COLOR: #006699}
.st_cap {FONT: 12px Arial;  COLOR: #000000}
.text_table {FONT: 11px Arial;  COLOR: #666666}
.text_table_titul {FONT: 11px Geneva, Arial, Helvetica, sans-serif; COLOR: #0066FF}
.text_table_country {FONT: 11px Arial;  COLOR: #999999}
.text_country {FONT: 12px Arial;  COLOR: #999999}
.textprim {FONT: 10px Arial;  COLOR: #666666}
.point {FONT: 5px Geneva, Arial, Helvetica, sans-serif; COLOR: #000000}
.topic {color: #fff; font-weight: bold; background-color: 6B8ACE;}

.text_scorer {FONT: bold 12px Arial;  COLOR: #666666}
.text_game {FONT: bold 12px Arial;  COLOR: #666666}
.text_rsssf {FONT: 12px Arial;  COLOR: #E44023}
.text_rsssf_scorer {FONT: bold 12px Arial;  COLOR: #E44023}
.text_fifa_or {FONT: 12px Arial;  COLOR: #666666}
.text_1team {FONT: 12px Arial;  COLOR: #009900}
.text_2team {FONT: 12px Arial;  COLOR: #0000FF}
.text_1team_g {FONT: bold 12px Arial;  COLOR: #009900}
.text_2team_g {FONT: bold 12px Arial;  COLOR: #0000FF}
.text_offrep {FONT: 12px Arial;  COLOR: #0099FF}
.text_offrep_g {FONT: bold 12px Arial;  COLOR: #0099FF}

.bottom {
	background-color:white;
	border-bottom:4px double #C73631;
	border-top:4px double #C73631;
	margin-top:20px;
	margin-botton:2px;
	padding:3px 10px 3px 10px;
	FONT: 12px Geneva, Arial, Helvetica, sans-serif; COLOR: #999999
	
}
.bottom2 {
	background-color:white;
	border-bottom:4px double #C73631;
	margin-top:2px;
	margin-botton:2px;
	padding:3px 10px 3px 10px;
	FONT: 12px Geneva, Arial, Helvetica, sans-serif; COLOR: #999999
	
}

.tdtourheader {
	text-align: left;
    background: url(img/back_4.gif);
    height:20;
	FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; 
	color: ddba00;
}

/* table city *
#city {width: 99%;FONT: 12px Geneva, Arial, Helvetica, sans-serif;COLOR: #000000;}
.cityline {text-align: center;background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}
.cityline1 {background: url(img/back_8.gif);height:15;}
.cityline2 {background: url(img/back_9.gif);height:15;}
.city58 {width: 58%;}.city15 {width: 7%;}.city15 {width: 15%;border:1px solid #aaa;}.city5 {width: 5%;border:1px solid #aaa;}.city1 {border:1px solid #aaa;}

/* table team entry *
#teamin {width: 99%;FONT: 12px Geneva, Arial, Helvetica, sans-serif;COLOR: #000000; text-align: center;}
.teamline {background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}
.teamline1 {background: url(img/back_8.gif);height:15;}
.teamline2 {background: url(img/back_9.gif);height:15;}
.team70 {width: 70%;border:1px solid #aaa;}.team58 {width: 58%;border:1px solid #aaa;}.team50 {width: 50%;border:1px solid #aaa;}.team45 {width: 45%;border:1px solid #aaa;}.team19 {width: 19%;border:1px solid #aaa;}.team13_ {width: 13%;border:1px solid #aaa;}.team9 {width: 9%;}.team6_ {width: 6%;}.team5 {width: 5%;border:1px solid #aaa;}.team4_ {width: 4%;border:1px solid #aaa;}.team3_ {width: 3%;border:1px solid #aaa;}.team2_ {width: 2%;border:1px solid #aaa;}.teamleft {text-align: left;}.team1_ {border:1px solid #aaa;}


/* table cup game *
#cupgame {width: 990;FONT: 12px Geneva, Arial, Helvetica, sans-serif;COLOR: #666666;}
.cupgame1 {width: 5%;text-align: center;}
.cupgame2 {width: 24%;}
.cupgame3 {width: 8%;text-align: center;}
.cupgame4 {width: 63%;}
.cupgame5 {FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: black;height:20;}


/* table text *



.double {FONT: 11px Arial;  COLOR: #0066FF}
.hat-trik_2 {FONT: 11px Arial;  color: #ED4021}
.own_goal_2 {FONT: 11px Arial;  COLOR: green}



/* blocktable #ca3a36*
.trblock {text-align: center;background: url(img/back_r1.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;border:1px solid #ca3a36;}
.trblockgold {text-align: center;background: url(img/back_r1.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: ddba00;height:20;border:1px solid #ca3a36;}
/* blockmenu *
.tdmenu {text-align: left;FONT: bold 12px Arial;COLOR: #666666;height: 20;}
.tdblock {text-align: center;background: url(img/back_r1.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;border:1px solid #ca3a36;}
.tdblockgold {text-align: center;background: url(img/back_r1.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: ddba00;height:20;border:1px solid #ca3a36;}





/* gametable *
.trgame {text-align: center;background: url(img/back_8.gif);FONT: 10px Geneva, Arial, Helvetica, sans-serif;color: #000000;height:15;}
.trgame1 {text-align: center;background: url(img/back_9.gif);FONT: 10px Geneva, Arial, Helvetica, sans-serif;color: #000000;height:15;}
.tdwin {background: url(img/back_win.gif);}
.tdgameleft {text-align: left;}
.tdgameleft1 {text-align: left;FONT: bold 12px Arial;COLOR: #666666}
.tdgame1 {width:1%;}
.tdgame2 {width:2%;}
.tdgame3 {width:3%;}
.tdgame5 {width:5%;}
.tdgame8 {width:8%;}
.tdgame28 {width:28%;}
.tdgame45 {width:45%;}


/* table text *
#tabletext {width: 100%;FONT: 12px Arial;COLOR: #666666}








/* table 4 team 1 up *
#table4t1 {font-family: Arial, Geneva, Helvetica, sans-serif;font-size: 12pt;text-align: center;}
.tr1 {text-align: left;background: url(img/back_r.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: white;height:20;}
.tr2 {text-align: center;background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}
.tr3 {background: url(img/back_5.gif);FONT: 12px Arial, Geneva, Helvetica, sans-serif;COLOR: #000000;height:20;}

.td1 {background: url(img/back_6.gif);border:1px solid #aaa;text-align: left;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white}
.td2 {border:1px solid #aaa;text-align: left;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: black}
.td3 {border:1px solid #aaa;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: black}
.td4 {border:1px solid #ca3a36;}
.td5 {width:240;border:1px solid #aaa;}
.td6 {width:40;border:1px solid #aaa;}
.td7 {width:20;border:1px solid #aaa;}
.td8 {width:30;border:1px solid #aaa;}
.td9 {width:50;border:1px solid #aaa;}
.td6_ {width:25;border:1px solid #aaa;}
 
/* table championship *
#tablechamp {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px;text-align: left;width:990;border:1px solid #aaa;}
.tr10 {background: url(img/back_8.gif);font-family: 12 px Arial, Geneva, Helvetica, sans-serif;COLOR: #666666;}
.td11 {text-align: center;}
.td12 {text-align: left;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: black;border:1px solid #aaa;}
.tdchamp1 {width:7%;}
.tdchamp2 {width:3%;}
.tdchamp3 {width:34%;}
.tdchamp4 {width:14%;}
.tdchamp5 {width:18%;}
.tdchamp6 {width:30%;}
.tdchamp7 {width:35%;}
.tdchamp8 {width:6%;}
.tdchamp9 {width:20%;}
.tdchamp10 {width:21%;}
.tdchamp11 {width:50%;}
.tdchamp12 {width:8%;}
.tdchamp13 {width:9%;}
.tdchamp14 {width:60%;}
.tdchamp15 {width:40%;}
.tdchamp16 {width:45%;}
.tdchamp17 {width:5%;}




/* table represent tournament *
#tablerepres {width: 100%;padding: 0;spacing: 0;margin:auto}
.tdrepres {width: 225;text-align: center;}
.tdrepres2 {width: 775;text-align: left;top: auto;}
/* table gorodeya team *
#tablefcg {width:990;background-color:#D8BFD8;border:1px solid #ca3a36;border-collapse: collapse;}
.tdfcgl {text-align: left;font: 12px Arial, Geneva, Helvetica, sans-serif;color:#C10916;}
.tdfcgc {text-align: center;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: #C10916;}
/* table gorodeya team *
#tablegorteam {width:225;font-family: Arial, Geneva, Helvetica, sans-serif;font-size: 12pt;text-align: center;border:1px solid #aaa;}
.tdgorleft {text-align: left;width:200;border:1px solid #aaa;}
.tdgorcenter {border:1px solid #aaa;}
.trgorblock {text-align: center;background: url(img/back_r1.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;border:1px solid #ca3a36;}
.tdgorcenter2 {text-align: center;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: black;height:20;}
.tdgorstandleft {text-align: left;FONT: 12px Geneva, Arial, Helvetica, sans-serif;color: black;width: 70%;}
.tdgorstandcenter {text-align: center;FONT: 12px Geneva, Arial, Helvetica, sans-serif;color: black;width: 10%;}
.tdgorstand {background: url(img/back_6.gif);border:1px solid #aaa;text-align: center;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white}
.tdgorodeya {text-align: center;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: red;}
.tdgorodeyal {text-align: left;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: red;}


/* firstline *
#tablefl {width:990;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;border:1px solid #ca3a36;border-collapse: collapse;}
.trfl {text-align: left;background: url(img/back_r1.gif);height:20;}

/* header *
#tableheader {width:990;FONT: bold 11px Geneva, Arial, Helvetica, sans-serif;color: white;border:1px solid #ca3a36;border-collapse: collapse;}
.trheader {text-align: left;background: url(img/back_r1.gif);height:20;}

/* header 2 *
#tableheader2 {width:990;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;border:1px solid #ca3a36;border-collapse: collapse;}
.trheader2 {text-align: left;background: url(img/back_r1.gif);height:20;}
/* headergorodeya *
#tableheadergor {width:990;FONT: bold 11px Geneva, Arial, Helvetica, sans-serif;color: white;}
.trheader3 {text-align: left;background: url(gorodeya/img/head_back_1.gif);height:20;}
.trheader4 {text-align: left;background: url(gorodeya/img/head_back_2.gif);height:20;}

/* table chapter main *
#tablechapterm {width: 990;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: ddba00;border-collapse:collapse;}
.trchapterm {background: url(img/back_4.gif);height:20;}
.tdchapterm {width: 225;text-align: center;border:1px solid #000000;border-right-width:thick}
.tdchapterm2 {width: 757;text-align: left;border:1px solid #000000;border-left-width:thick}

/* table chapter content *
#tablechapterc {width: 100%;border-collapse:collapse;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;}
.tdchapterc {background: url(img/back_6.gif);text-align: left;border:1px solid #000000;height:20;}

#tablechapterc1 {width: 100%;border-collapse:collapse;FONT: 12px Arial;  COLOR: #666666;}
.tdchapterc1 {background-color: #E9E9E9;text-align: left;border:1px solid #777777;}

/* table all *
#tableall {width: 98%;text-align: center;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: black;border-collapse:collapse;}
.trall1 {text-align: left;background: url(img/back_r.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: white;height:20;}
.trall2 {background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: white;height:20;}
.trall3 {background: url(img/back_5.gif);FONT: 12px Arial, Geneva, Helvetica, sans-serif; COLOR: #000000;height:20;}
.tdall10 {width: 10%;}
.tdall20 {width: 20%;}
.tdall70 {width: 70%;}
.tdallleft {text-align: left;}

/* table bottom box *
#box {width: 990;border-collapse:collapse;}
.tdbox {align: center;width: 33%;}
.tdbox1 {text-align: center;width: 34%;}

/* table prev.-next box *
#pnb {width: 300;text-align: center;FONT: bold 12px Geneva, Arial, Helvetica, sans-serif; color: black; border:1px solid #ca3a36;}
.tdpnb20 {width: 19%;}
.tdpnb60 {width: 62%;}
.tdpnb {background:}
.tdpnb1 {background: url(img/back_r1l.gif);height:15;border:1px solid #ca3a36;}
/* table team squad *
#squad {width: 990; border-collapse:collapse; text-align: center; FONT: 12px Geneva, Arial, Helvetica, sans-serif; color: black;}
#squad2 {width: 99%; border-collapse:collapse; text-align: center; FONT: 12px Geneva, Arial, Helvetica, sans-serif; color: black;}
.tdsq3 {width: 3%;}
.tdsq40 {width: 40%;}
.tdsq14 {width: 14%;}
.tdsq5 {width: 5%;}
.tdsq55 {width: 55%;}
.tdsq9 {width: 9%;}
.tdsq30 {width: 30%;}
.tdsqleft {text-align: left;}
.sqlinered {text-align: left;background: url(img/back_r.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}
.sqline {text-align: center;background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}
.sqline1 {background: url(img/back_8.gif);height:15;}
.sqline2 {background: url(img/back_9.gif);height:15;}
/* table stat *
#stat {width: 99%; border-collapse:collapse; text-align: left; FONT: 12px Geneva, Arial, Helvetica, sans-serif; color: black;}
.tdstat75 {width: 75%;}
.tdstat25 {width: 25%;}
.statline {text-align: left;background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}
.sqline {text-align: center;background: url(img/back_4.gif);FONT: bold 12px Geneva, Arial, Helvetica, sans-serif;color: white;height:20;}

/* table photo box *
#photo {border:1px solid #CCCCCC; background-color: #EFEFEF; FONT: 12px Geneva, Arial, Helvetica, sans-serif; color: gray; }
.tdphoto {align: center; }
.tdphoto1 {text-align: left; border:1px solid #CCCCCC; background-color: white; }

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== *

#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:38px;
	background:#fff url(img_/three_0.gif) repeat-x;
	position:relative;
	z-index:500;
	font-family:arial, verdana, sans-serif;
}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(img_/three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(img_/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(img_/three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link, 
#nav li.iehover a.top_link {color:#fff; background: url(img_/three_1.gif) no-repeat; cursor:pointer;}
#nav li:hover a.top_link span,
#nav li.iehover a.top_link span {background:url(img_/three_1.gif) no-repeat right top; cursor:pointer;}
#nav li:hover a.top_link span.down,
#nav li.iehover a.top_link span.down {background:url(img_/three_1a.gif) no-repeat right top; cursor:pointer;}

/* Default list styling *

#nav li:hover {position:relative; z-index:200; cursor:pointer;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; height:auto; z-index:300; cursor:pointer;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal; cursor:pointer;}
#nav li:hover ul.sub li a
{display:block; font-size:11px; height:18px; width:88px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #bbd37e; cursor:pointer;}
#nav li ul.sub li a.fly
{background:#bbd37e url(img_/arrow.gif) 80px 6px no-repeat; cursor:pointer;}
#nav li:hover ul.sub li a:hover
{background:#6a812c; color:#fff; border-color:#fff; cursor:pointer;}
#nav li:hover ul.sub li a.fly:hover
{background:#6a812c url(img_/arrow_over.gif) 80px 6px no-repeat; color:#fff; cursor:pointer;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(img_/arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(img_/arrow.gif) 80px 6px no-repeat; color:#000; border-color:#bbd37e;} 
